<?php
define('META_TITLE_PAGE', "gestion des fichier de configurations");
// cadre gauche
define('DOCUMENTS_EXISTANT', ' pages existantes'); // Titre h2 du cadre gauche
define('LES_FOLDER_TMP', ' Les répertoires de fichiers temporaires');

## constnu principal
define('FORMULAIRE_DE_MODIFICATION_DE_PAGE', 'Formulaire de modification de page');
define('CONTENU_DU_FICHIER', 'Contenu du fichier  : ');
define('THE_REQUESTED_FILE_DOES_NOT_EXIST', " Le fichier n'existe pas.");
define('IMPOSSIBLE_TO_DELETE_THE_FILE', ' Impossible de supprimer le fichier.');
define('AFF_NOT_FILE_SELECTED', ' Choisissiez un fichier de configuration à éditer dans le menu de gauche <br /> <br /> Vous pouvez vider les répertoires temporaires avec les boutons suivants');
define('VIDER_REP_REVISIONS', " Supprimer les révisions");
define('VIDER_REP_REVISIONS_D', " Vider totalement le répertoire des révisions, <br /> situé dans ".REP_DATA." <br /> Les révisions ne sont que les sauvegardes successives <br /> lors de chaque modifications.<br /> <strong>Si l\'ensemble de vos articles sont fonctionnel,<br /> vous pouvez vider ce répertoire sans risque</strong>");
define('VIDER_CACHE_ADMIN', " Vider le cache admin");
define('VIDER_CACHE_ADMIN_D', " Le cache admin est destiné à accélérer l\'affichage. <br />Le poids de ce répertoire et fonction du nombre de rédacteur. <br />Dans tous les cas, les fichier créés sont réutilisés en permanence.<br /> Lors d\'une mise à jour, ou de la modification de la langue utilisée, videz le! ");
define('VIDER_CACHE_PUBLIC', " Vider le cache public");
define('VIDER_CACHE_PUBLIC_D', " Lors de la mise à jour des menus, ou des éléments graphiques, videz le cache public. ");
define('VIDER_THUMB_IMG', " Vider les réductions d'images du cache public");
define('VIDER_THUMB_IMG_D', " Tous les aperçus des images peuvent être supprimé. <br /> Ils seront automatiquement re-crées lors de leurs affichage public. <br /> Lors de la suppression d\'images, vous ne supprimez pas les miniatures.  ");
define('TABLE_SSTITRE_REP', " Répertoire");
define('TABLE_SSTITRE_NOM', " Nom");
define('TABLE_SSTITRE_DETAIL', " Détail");
define('TABLE_SSTITRE_ACTION', " Actions");


?>